nav{
    height: 62px;
}

.headerMenu ul{
    display: flex; 
    margin: 0;
    padding: 0;
    height: 100%;
}

.headerMenu li {
    display:inline-block; 
    float: left;
    width: 20%;
    height: 100%;
}

.headerMenu a:link, .headerMenu a:visited {
    display: block;
    height: 54px;
    font-weight: bold;
    color: white;
    background-color: #DFBA95;
    text-align: center;
    padding-top: 8px;
    text-decoration: none;
    font-size: 20px;
    text-transform: uppercase;
}

 .headerMenu a:hover,  .headerMenu a:active{
    background-color: papayawhip;
    color: gray;

}

.headerMenu li.selected a{
    background-color: papayawhip;
    color: black;
}

@media only screen and (max-width: 600px){

    .headerMenu li {
        display:block; 
        float: left;
        width: 100%;
        height: 100%;
    }
    
    .headerMenu ul{
        display: block;
    }
    
    
    nav{
        height: 40px;
    }
    
    .headerMenu a:link, .headerMenu a:visited {
        display: block;
        height: 32px;
        font-weight: bold;
        color: white;
        background-color: #DFBA95;
        text-align: center;
        text-decoration: none;
        font-size: 20px;
        text-transform: uppercase;
    }
    
}
